@media screen and (max-width: 1360px) and (min-width: 768px) {
.aff1, .aff2 { float:none; margin:10px auto; }	
}

@media screen and (max-width: 1160px) and (min-width: 980px) {
.navbar .brand { background: url(../img/12bet-numbergame-s.png) top center no-repeat; width:250px}
}
@media screen and (max-width: 520px) {
.navbar .brand { background: url(../img/12bet-numbergame-ss.png) top center no-repeat; width:200px; margin-top:5px}
}

@media screen and (min-width: 980px) {
	
#home{
	padding-top: 65px;
}

.accordionWrap{
	width: 100%;
	margin: 0 auto;
}

#wap .btn-primary{
	width: 30%;
}

}

@media screen and (max-width: 979px) {
#home { padding:0 !important; }

.navbar-fixed-top {
  position: fixed !important;
  margin-bottom: 18px;
}

.navbar-inner{
  padding-right: 30px !important;
  padding-left: 30px !important;
}

.home{
	padding-top: 70px !important;
}

.login-btn, .signup-btn { padding:0 25px 0 !importantv; }

}

@media screen and (min-width: 768px) {

#wap #tagline {
	margin-top: 1em;
}

}

@media screen and (max-width: 979px) and (min-width: 768px) {
	
.btn-primary{
	font-size: 26px !important;
}
	
.hidden-desktop {
	display: none!important;
	}

.visible-desktop {
	display: inherit!important;
	}
	
#version {
	display: none;
	}
	
}


@media screen and (max-width: 767px) {
.aff1, .aff2 {display:none; visibility:hidden; }

p { text-align:left; }

/***** STRUCTURE *****/
	
.page-title {
	padding: 30px 0 30px 0;
	}
	
#description{
	text-align: left;
}

.step-box {
	padding-top: 20px;
}
.promo-popup{ width:90%; }
.promo-clear { padding:10px; }
.promo-popup-des h1 { margin:15px 0; line-height: 25px; }
.promo-popup-header { padding-bottom:0; }
.promo-popup-content h1 { line-height:20px; text-align:left; }
.promo-popup-content h3 { font-size: 14px; line-height: 20px; }


/***** SCREENSHOTS *****/

.thumbnails .span3, .thumbnails .span3:first-child {
	width: 40%;
	float: left;
	margin: 1% 5%;
	}
	
	
.recent-table {
	width:90%;
}
	
}

@media screen and (max-width: 480px) {

h2 { font-size:2em !important; }
.page-title {
    padding: 10px 0;
}
.promo { margin:40px 0 0; }

	
#copyright{
	 text-align: center;
}


.form-horizontal .controls {
	margin-left: 0px;
	}
	
.form-horizontal .control-label {
	width: 90px;
	}

.form-horizontal .form-actions {
	padding-left: 0px;
	}
	
.promo-txt { height:180px; }
.promo-txt h1 { font-size:22px; line-height:30px; }
	
.content p, .content ul li {
    font-size: 14px;
    line-height: 20px;
}

.buttons-group {
	width:auto;
	text-align:center; 
}
.pop-table tbody tr td, .pop-table thead tr th { 
	font-size: 12px;
    line-height: 13px;
	padding:5px 2px;
}


	.email_form table tr td {   
		display: block;
    	text-align: left !important;
		padding: 5px 10px;
	}	
	.email_form table th:first-child { display:none; }
	.email_form table th { display:block; }

}

@media screen and (max-width: 420px) {
	.promo-txt { height:270px; }
	.promo-popup { width:100%; padding:15px; }
	.email_form table tr td { 
		font-size:14px; 
		line-height:16px;
	}	
	.won { font-size:16px; line-height:20px !important; }
	.promo-popup-content p { font-size: 12px; line-height: 18px; }
	
	/*.table-responsive > .table > thead > tr > th,
  	.table-responsive > .table > tbody > tr > th,
  	.table-responsive > .table > tfoot > tr > th,
  	.table-responsive > .table > thead > tr > td,
  	.table-responsive > .table > tbody > tr > td,
  	.table-responsive > .table > tfoot > tr > td {
	    font-size: 11px;
    	line-height: 12px;
	}*/
}